<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="yFk-yB-a4A" customClass="ParticipantCollectionViewCell" customModule="guildion_ios" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="130" height="130"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="xPx-mT-lcM">
                <rect key="frame" x="0.0" y="0.0" width="130" height="130"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bd0-aY-ahL">
                        <rect key="frame" x="0.0" y="0.0" width="130" height="130"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="t4u-co-avs">
                                <rect key="frame" x="17" y="0.0" width="96" height="96"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0Xf-dy-mkL">
                                        <rect key="frame" x="0.0" y="0.0" width="96" height="96"/>
                                    </view>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="qE8-8q-Fpo">
                                        <rect key="frame" x="6" y="6" width="84" height="84"/>
                                    </imageView>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="0Xf-dy-mkL" secondAttribute="trailing" id="5cM-H8-x8L"/>
                                    <constraint firstAttribute="bottom" secondItem="qE8-8q-Fpo" secondAttribute="bottom" constant="6" id="9hg-SU-qDM"/>
                                    <constraint firstItem="qE8-8q-Fpo" firstAttribute="top" secondItem="t4u-co-avs" secondAttribute="top" constant="6" id="AXl-CN-Wc9"/>
                                    <constraint firstAttribute="width" secondItem="t4u-co-avs" secondAttribute="height" multiplier="1:1" id="B17-Cu-C1P"/>
                                    <constraint firstItem="qE8-8q-Fpo" firstAttribute="leading" secondItem="t4u-co-avs" secondAttribute="leading" constant="6" id="DfI-1r-ddc"/>
                                    <constraint firstItem="0Xf-dy-mkL" firstAttribute="top" secondItem="t4u-co-avs" secondAttribute="top" id="GKR-n6-cTU"/>
                                    <constraint firstAttribute="trailing" secondItem="qE8-8q-Fpo" secondAttribute="trailing" constant="6" id="SLS-qf-hFa"/>
                                    <constraint firstAttribute="bottom" secondItem="0Xf-dy-mkL" secondAttribute="bottom" id="lwm-sR-NGK"/>
                                    <constraint firstItem="0Xf-dy-mkL" firstAttribute="leading" secondItem="t4u-co-avs" secondAttribute="leading" id="pvK-Wl-sQm"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="kPW-7c-Qlc">
                                <rect key="frame" x="8" y="104" width="114" height="18"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="18" id="Fb1-4q-oJ9"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="16"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="kPW-7c-Qlc" secondAttribute="bottom" constant="8" id="Fmk-Iv-OO7"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="t4u-co-avs" secondAttribute="trailing" id="eQ3-Qr-EYd"/>
                            <constraint firstItem="t4u-co-avs" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="bd0-aY-ahL" secondAttribute="leading" id="eYf-Vz-SSg"/>
                            <constraint firstItem="kPW-7c-Qlc" firstAttribute="leading" secondItem="bd0-aY-ahL" secondAttribute="leading" constant="8" id="gks-Sc-srF"/>
                            <constraint firstAttribute="trailing" secondItem="kPW-7c-Qlc" secondAttribute="trailing" constant="8" id="jzy-qY-U3L"/>
                            <constraint firstItem="kPW-7c-Qlc" firstAttribute="top" secondItem="t4u-co-avs" secondAttribute="bottom" constant="8" id="oya-Cd-SFO"/>
                            <constraint firstItem="t4u-co-avs" firstAttribute="top" secondItem="bd0-aY-ahL" secondAttribute="top" id="pZm-oq-b5Z"/>
                            <constraint firstItem="t4u-co-avs" firstAttribute="centerX" secondItem="bd0-aY-ahL" secondAttribute="centerX" id="tag-bm-Jfj"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jwd-0g-BHY">
                        <rect key="frame" x="0.0" y="0.0" width="130" height="130"/>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="bd0-aY-ahL" firstAttribute="leading" secondItem="xPx-mT-lcM" secondAttribute="leading" id="3TJ-Ln-2F2"/>
                    <constraint firstItem="bd0-aY-ahL" firstAttribute="top" secondItem="xPx-mT-lcM" secondAttribute="top" id="4jh-ko-BOi"/>
                    <constraint firstAttribute="trailing" secondItem="bd0-aY-ahL" secondAttribute="trailing" id="FlN-XH-DRN"/>
                    <constraint firstAttribute="bottom" secondItem="jwd-0g-BHY" secondAttribute="bottom" id="PFd-1r-6ul"/>
                    <constraint firstAttribute="trailing" secondItem="jwd-0g-BHY" secondAttribute="trailing" id="d3c-Po-VkT"/>
                    <constraint firstItem="jwd-0g-BHY" firstAttribute="top" secondItem="xPx-mT-lcM" secondAttribute="top" id="f6h-en-ali"/>
                    <constraint firstAttribute="bottom" secondItem="bd0-aY-ahL" secondAttribute="bottom" id="i7o-6e-W8v"/>
                    <constraint firstItem="jwd-0g-BHY" firstAttribute="leading" secondItem="xPx-mT-lcM" secondAttribute="leading" id="u1u-O5-0wZ"/>
                </constraints>
            </collectionViewCellContentView>
            <size key="customSize" width="128" height="144"/>
            <connections>
                <outlet property="audioView" destination="0Xf-dy-mkL" id="7Gq-VU-z4s"/>
                <outlet property="baseView" destination="bd0-aY-ahL" id="uhv-vp-fMO"/>
                <outlet property="nameLabel" destination="kPW-7c-Qlc" id="lzH-We-meB"/>
                <outlet property="overView" destination="jwd-0g-BHY" id="jGq-NS-EOX"/>
                <outlet property="profileImageView" destination="qE8-8q-Fpo" id="hwX-bd-Hq4"/>
                <outlet property="profileView" destination="t4u-co-avs" id="IFd-RE-2Pe"/>
            </connections>
            <point key="canvasLocation" x="147.82608695652175" y="-30.133928571428569"/>
        </collectionViewCell>
    </objects>
</document>
